﻿.pole-line-hardware-s-left,.pole-line-hardware-s-right{padding:1%;border:1px solid #dadada}
.pole-line-hardware-s-left{width:350px;margin-right:20px;flex-shrink:0;position:sticky;top:120px}
.pole-line-hardware-s-right{flex:1;width:calc(100% - 370px)}
.pole-line-hardware-s-content{position:relative;display:flex;width:100%;align-items:flex-start}
@media (max-width:1024px){.pole-line-hardware-s-left{display:none}
.pole-line-hardware-s-right{flex:unset;width:100%}
}